module git.circuitco.de/self/watbot

go 1.15

require (
	github.com/creasty/defaults v1.8.0
	github.com/go-irc/irc v2.1.0+incompatible
	github.com/stretchr/testify v1.9.0 // indirect
	gopkg.in/yaml.v2 v2.4.0 // indirect
	gopkg.in/yaml.v3 v3.0.1
	gorm.io/driver/sqlite v1.1.4
	gorm.io/gorm v1.20.11
)
